/* CSS Document */

body	{ font-size: 13px;}

h1, .h1	{ font-size: 2.3em;}
h2, .h2 { font-size: 2em; font-weight: lighter;}
h3, .h3	{ font-size: 1.75em;}
	.window h3, .window h3 a	{ border-bottom: 3px solid #FC0;}
h4, .h4	{ font-size: 1.33em;}
h5, .h5	{ font-size: 1em;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 800;}

p	{ text-align: justify;}
.visible-print-block	{ display: none;}

.window	{ padding-bottom: 1px; background-color: rgba(0,0,0,.05);}
.breadcrumb	{ border-radius: 0;}
.badge	{ border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-oborder-radius: 4px; -ms-border-radius: 4px; margin-bottom: 3px;}

.btn-default	{ background-color: #26407f; color: #FFF; border-color: #26407f;}
.btn-default:hover	{ background-color: #FFF; color: #26407f; border-color: #26407f;}

/*.btn-primary	{ background: #26407f; color: #fff; border-color: #26407f;}
.btn-primary:focus, .btn-primary:hover	{ background: #fc0; color: #fff; border-color: #fc0;}*/

a[href$=".pdf"], span[rel$="pdf"] {
    background: url("../img/ico-filetype-pdf.png") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    padding: 0.2em 20px 0 0;
	background-size: 1.25em auto;
}
a[href$=".doc"], a[href$=".docx"] {
    background: url("../img/ico-filetype-doc.png") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    padding: 0.25em 20px 0 0;
	background-size: 1.25em auto;
}
a[href$=".xls"] {
    background: url("../img/ico-filetype-xls.png") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    padding: 0.25em 20px 0 0;
	background-size: 1.25em auto;
}
a[href$=".rtf"] {
    background: url("../img/ico-filetype-rtf.png") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    padding: 0.25em 20px 0 0;
	background-size: 1.25em auto;
}

.img-thumbnail	{ padding: 0px; border-radius: 0; border: none;}
.img-circle	{ padding: 2px; background: #fff;}
	.img-circle-id	{ height: 80px; margin: 0 10px 10px 0;}
.item_container	{ border-bottom: 1px solid rgba(0, 0, 0, 0.1);}

.media, .media .media	{ padding-bottom: 15px; border-bottom: 1px solid #DADADA;}

@media screen and (max-width: 768px) {
		.event .media-object	{ width: 70px;}
		.media-body p	{ display: none;}
		.window.news .item_container	{ padding-left: 0; padding-right: 0;}
		.window img.media-object	{ margin-right: 5px;}	
}

.jumbotron	{ background-attachment: fixed; background-position: center center; background-size: 100% auto; background-repeat: no-repeat;}
.well	{ background-color: rgba(0,0,0,.05); border: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; box-shadow: none; padding: 15px;}

/*
.affix-top	{ top: 35px; width: 100%; z-index: 999; position: absolute;}
.affix	{ top: 0; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.15); z-index: 999;}
*/

.g9 .window.news .item_container, .g8 .window.news .item_container, .g7 .window.news .item_container	{ height: 355px; overflow: hidden;}
.g9 .window.news .item_container h4, .g8 .window.news .item_container h4, .g7 .window.news .item_container h4, .g6 .window.news .item_container h4	{ height: 4em; margin: 0; overflow: hidden;}

.g6 .window.news .item_container, .g5 .window.news .item_container, .g4 .window.news .item_container, .g3 .window.news .item_container, .g2 .window.news .item_container, .g1 .window.news .item_container	{ margin: 0; padding: 10px; width: 50%; height: 345px;}
.g6 .window.news .item_container:nth-child(odd), .g5 .window.news .item_container:nth-child(odd), .g4 .window.news .item_container:nth-child(odd), .g3 .window.news .item_container:nth-child(odd), .g2 .window.news .item_container:nth-child(odd), .g1 .window.news .item_container:nth-child(odd)	{ background-color: #FAFAFA;}

.window.news .imgHolder	{ height: 0; margin-bottom: 10px; padding-bottom: 55%; overflow: hidden; width: 100%;}

.window.event .imgHolder	{ height: 130px; margin-bottom: 10px; overflow: hidden; width: 33%;}

.window.event.title-page .imgHolder	{ padding-bottom: 100%; width: 100%;}

.g12 .window.news .item_container .txtHolder, .g11 .window.news .item_container .txtHolder, .g10 .window.news .item_container .txtHolder, .g9 .window.news .item_container .txtHolder, .g8 .window.news .item_container .txtHolder, .g7 .window.news .item_container .txtHolder, .g6 .window.news .item_container .txtHolder	{ overflow: initial;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .window.news .txtHolder	{ margin-top: -1px;}
}

#StatusRow	{ /*width: 100%; position: absolute; top: 0;*/}
#Navigation { position: -webkit-sticky; position: sticky; top: 0; z-index: 1020; box-shadow: 0px 24px 25px -20px rgba(0,0,0,.3); border-bottom: 1px solid #ccc;}
#Billboard	{ /*height: 270px;*/}
	#Billboard .jumbotron	{ min-height: 270px;}
	
	.navbar-form	{ margin-top: 18px;}
	.navbar-form .form-control	{ font-size: 1em; font-weight: normal;}

#links img	{ padding-top: 2px;}
	
@media screen and (max-width: 768px) {
/*	body	{ padding-top: 50px;}*/
	.text-xs-center	{ text-align: center !important;}
	#Billboard	{ /*height: 160px;*/}
		#Billboard .jumbotron	{ min-height: 160px;}
	.jumbotron	{ background-attachment: scroll; background-position: center center; background-size: cover;}
/*	#Navigation	{ position: fixed;}*/
	#StatusRow	{ display: none;}
	.affix-top	{ top: 0;}
	.navbar-brand img	{ width: 200px;}
	.navbar-inverse .navbar-toggle	{ border-color: transparent; margin-right: 10px; margin-top: 15px;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus	{ background-color: rgba(0,0,0,.1);}
	.navbar-inverse .navbar-toggle .icon-bar	{ background-color: #555;}
}
#Events	{ background-color: #EAEAEA; border-bottom: 1px solid #DADADA; border-top: 1px solid #DADADA; margin: 15px 0; padding: 15px 0;}
	#Events h2	{ color: rgba(0,0,0,.5)}
	#Events h3	{}
#AdsPartner	{ background-color: #EAEAEA; border-top: 1px solid #DADADA; padding: 20px 0;}
	#AdsPartner div.type_4 img	{ margin: 15px 30px; max-height: 40px; opacity: 0.5;}
	#AdsPartner div.type_13 img	{ margin: 15px 30px; max-height: 160px; opacity: 0.5;}
	#AdsPartner div.type_4 img:hover	{ margin: 15px 30px; max-height: 40px; opacity: 1; transition: all ease-in 0.5s; -webkit-transition: all ease-in 0.5s;}
	#AdsPartner div.type_13 img:hover	{ opacity: 1; transition: all ease-in 0.5s; -webkit-transition: all ease-in 0.5s;}
#Footer	{ border-bottom: 3px solid #FC0;}
#Footer h2	{ color: rgba(255,255,255,.5); font-weight: lighter;}
#Footer h3	{ color: #fc0; font-size: 1.5em;}


#PageNavList ul	{ margin-left: 0;}
#PageNavList .navbar-nav { float: none !important;}


	#Navigation ul.navbar-nav	{ padding: 10px 0 5px; border-right: 1px solid rgba(0,0,0,.15); border-left: 1px solid rgba(0,0,0,.15);}
	#Navigation ul li	{ position: relative; margin: 0px;}

	.navbar-inverse, .navbar-inverse li, .navbar-inverse a, .navbar-inverse .navbar-nav > li > a	{ color: #666;}
	.navbar-inverse .navbar-nav > li > a:hover	{ color: #fff; text-decoration: none;}
	.navbar-nav > li > a	{ padding-top: 10px; padding-bottom: 10px;}
	
	#Navigation ul li { margin-right: 1px;}
	#Navigation ul li:hover {}
	#Navigation ul li a { display: block;}
	#Navigation ul li a:hover { text-decoration: underline;}
	#Navigation ul ul { position: absolute; display: none; z-index: 999;}
	#Navigation ul ul li { width: 219px; padding: 0; display: inline-block; border-bottom: 1px solid #F2F2F2;}
	#Navigation ul ul ul li { width: 100%; padding: 0;}
	#Navigation ul ul li a { font-size: 13px;}
	#Navigation ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	
	#Navigation ul li:hover a { background: #fc0;}
	#Navigation ul li:hover ul li a { background: none;}
	#Navigation ul li:hover ul li:hover a { background: rgba(0,0,0,0.1);}
	#Navigation ul ul li:hover ul li:hover a { background: rgba(0,0,0,0.2);}
	#Navigation ul ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.3);}
	#Navigation ul ul li:hover ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.4);}

	#Navigation ul li { display:block;}
	#Navigation ul ul { top: 100%; width: 700px; margin: 0; text-align: left; font-weight: normal; padding: 15px; height: auto; border-top: 2px solid #fc0; box-shadow: 2px 5px 5px rgba(0,0,0,.3);}
		#Navigation ul li:nth-child(1) ul { left: -146px;}
		#Navigation ul li:nth-child(2) ul { left: -240px;}
		#Navigation ul li:nth-child(3) ul { left: -448.5px;}
	#Navigation ul ul a { padding: 5px;}
	#Navigation ul li:nth-child(1) ul ul, #Navigation ul li:nth-child(2) ul ul, #Navigation ul li:nth-child(3) ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0; border-top: none; box-shadow: none; overflow: unset; height: auto;}
	#Navigation ul a {}
	#Navigation ul ul ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0;}
	#Navigation ul ul ul ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0;}

#Navigation ul li a { display: block; font-size: 16px; font-weight: normal; padding-left: 25px; padding-right: 25px;}
#Navigation ul ul li a { font-size: 12px; font-weight: normal; padding: 5px;}

@media screen and (max-width: 765px) {
	#Navigation ul ul, #Navigation ul ul ul, #Navigation ul ul ul ul, #Navigation ul ul ul ul ul, #Navigation ul li:nth-child(1) ul, #Navigation ul li:nth-child(2) ul, #Navigation ul li:nth-child(3) ul, #Navigation ul li:nth-child(1) ul ul, #Navigation ul li:nth-child(2) ul ul, #Navigation ul li:nth-child(3) ul ul { position: relative; display: block; z-index: 999; left: 0; width: 100%;}
	#Navigation ul li a { display: block;}
	#Navigation ul ul li	{ width: 100%;}
	#Navigation ul ul li a	{ font-weight: bold; padding-left: 10px;}
	#Navigation ul ul ul li a	{ font-weight: normal; padding-left: 15px;}
	#Navigation ul ul ul ul li a	{ padding-left: 20px;}
	#Navigation ul ul ul ul ul li a	{ padding-left: 25px;}
	#Navigation ul ul ul ul ul ul li a	{ font-weight: normal; padding-left: 15px;}
	#Navigation ul.navbar-nav	{ border: none; margin: 0;}
	#Navigation ul ul	{ box-shadow: none;}
	#Navigation ul li:hover ul, #Navigation ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}

}

#PageNavList ul	{ margin: 0; padding: 0; width: 100%;}
#PageNavList ul li	{ display: block; float: none;}
#PageNavList ul li a	{ display: block; padding: 5px;}
#PageNavList ul ul	{ margin: 0; padding: 0;}

#PageNavList ul li a	{ color: #FFF; padding: .75em; font-size: 1.17em; font-weight: bold; border-top: 1px solid #fff;}
#PageNavList ul li a:hover	{ background-color: rgba(0,0,0,.2);}
#PageNavList ul li ul li a:hover	{ background-color: rgba(0,0,0,.1);}
#PageNavList ul ul li a	{ color: #000; font-size: 1em; font-weight: normal;}
#PageNavList ul ul ul li a	{ color: #333; padding-left: 15px;}
#PageNavList ul ul ul ul li a	{ color: #666; padding-left: 25px;}
#PageNavList ul ul ul ul ul li a	{ color: #666; padding-left: 35px; text-decoration: underline;}

#PageNavList ul li	{ background-color: #26407f; color: #FFF;}
#PageNavList ul ul li	{ background-color: #eaeaea; color: #000;}
#PageNavList ul ul ul li	{ background-color: #f2f2f2; color: #333;}
#PageNavList ul ul ul ul li	{ color: #666;}

#PageNavList ul li.active a	{ border-right: 4px solid #fc0; font-weight: bold;}
#PageNavList ul li.active ul li.active a, #PageNavList ul li.active ul li.active ul li.active a, #PageNavList ul li.active ul li.active ul li.active a, #PageNavList ul li.active ul li.active ul li.active ul li.active a, #PageNavList ul li.active ul li.active ul li.active ul li.active ul li.active a, #PageNavList ul li.active ul li.active ul li.active ul li.active ul li.active ul li.active a	{ border-right: 4px solid #fc0; font-weight: bold;}
#PageNavList ul li.active ul li a, #PageNavList ul li.active ul li.active ul li a, #PageNavList ul li.active ul li.active ul li.active ul li a, #PageNavList ul li.active ul li.active ul li.active ul li.active ul li a, #PageNavList ul li.active ul li.active ul li.active ul li.active ul li.active ul li a, #PageNavList ul li.active ul li.active ul li.active ul li.active ul li.active ul li.active ul li a	{ border:none;}

#PageNavList ul li ul, #PageNavList ul li.active ul ul, #PageNavList ul li.active ul li.active ul ul, #PageNavList ul li.active ul li.active ul li.active ul ul	{ display: none;}
#PageNavList ul li.active ul, #PageNavList ul li.active ul li.active ul, #PageNavList ul li.active ul li.active ul li.active ul, #PageNavList ul li.active ul li.active ul li.active ul li.active ul	{ display: inline;}

/* RESPONSIVE VIDEO and CALENDAR */

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden;}
.video-container iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%;}

.calendar-container { position: relative; padding-bottom: 75%; height: 0; overflow: hidden;}
.calendar-container iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%;}

/* NEWS CAROUSEL */

/*#newsCarousel .item	{ height: 380px;}
@media (max-width: 991px) { 
	#newsCarousel .item	{ height: 250px;}
}

#newsCarousel	{ padding: 5px 33.33333% 5px 5px; background: #26407f; color: #fff;}
@media (max-width: 991px) { #newsCarousel	{ padding: 5px;}}
#newsCarousel .list-group-item	{ border: none; border-left: 4px solid transparent; transition: all 0.5s ease-in-out 0s;}
#newsCarousel .list-group-item.active	{ border-left: 4px solid #fc0;}
#newsCarousel .list-group-item h4	{ color: rgba(255,255,255,.5);}
#newsCarousel .list-group-item.active h4	{ color: rgba(255,255,255,1);}
#newsCarousel .list-group	{ top: 5px;}

#newsCarousel .carousel-caption h4 a	{ color: #fc0; text-decoration: none; font-size: 1.5em;}
#newsCarousel .carousel-caption h4 a:hover	{ color: #fc0; text-decoration: underline;}*/

/* NEWS CAROUSEL */
#NewsTopRow	{ background-color: #fff; padding: 0; margin: 0; width: 100%;}
	#NewsTopRow .window	{ margin: 0; width: 100%; background-color: transparent; box-shadow: none;}
	#NewsTopRow .top_container	{ margin-bottom: 0;}
	#NewsTopRow .common, #NewsTopRow .news_container	{ display: none;}
	#NewsTopRow .extra	{ position: relative; height: 400px;}
	#NewsTopRow .extra .txtHolder	{ padding: 0; position: absolute; bottom: 0; background-color: rgba(255,255,255,0.85); padding: 10px 10px 20px; border-top: 4px solid #fc0; width: 100%;}
	#NewsTopRow .extra .imgHolder2	{ width: 100%; max-width: 1400px; height: 480px; margin: 0 auto; background-attachment: scroll; background-color: transparent; background-position: center 50%; background-repeat: no-repeat; background-size: cover;}
	#NewsTopRow .extra .txtHolder2	{ display: none;}
	#NewsTopRow .extra .txtHolder2 h4 a	{ color: #FFF; font-size: 2.75em; line-height: 1.2em; text-shadow: 2px 2px 2px rgba(0,0,0,.5);}

#NewsTopRow .extra p.h1	{ margin: 0;}
#NewsTopRow .extra p.h1 a	{ /*font-weight: 300;*/ font-size: .9em;}
#NewsTopRow	{ margin: 0 auto 20px;}


/* NEWS */

.news.main	.imgHolder	{ height: 0; padding-bottom: 55%; overflow: hidden; position: relative; width: 100%;}
.news.detail .imgHolder	{float: left; margin-bottom: 20px; margin-right: 10px; max-height: 350px; overflow: hidden; text-align: center; width: 100%;}
.news.detail .window .imgHolder	{ width: auto;}
.news.detail .imgHolder img	{margin-top: -5%; max-width: 100%; color: rgba(0,0,0,0);}

.news.detail .window.news .item_container	{ /*height: 24em;*/}
.news.detail .window.news .imgHolder	{ width: 100%; /*height: 130px; float: none; display: block;*/}
.news.detail .window.news .imgHolder img	{ width: 100%;}

/* ADVERTISMENTs */
#AdsSquare > div	{ padding: 5px;}
#AdsSquare2	{ padding: 15px; border-bottom: 1px solid #dadada;}
#AdsSquare2 .owl-item .type_11	{ padding: 5px;}
.main .type_11, .detail .type_11	{ padding: 5px 0;}

/* BOARD */

.window.board .item_container	{ margin-bottom: 5px; padding: 5px 10px;}

/* EVENTs */

.window.event .item_container	{ padding: 1px 10px;}
.window.event.title-page .imgHolder img.media-object	{ max-height: 200px;}

/* CALENDAR */
table a.today	{ background-color: #26407f; color: #fff;}

/* ADDTHIS Customs */

.addthis_horizontal_follow_toolbox	{ display: inline-block; width: auto; margin: 0 auto 10px;}
